.h1_style-whole{
	text-align: left;
    padding-left: 15%;
}

.h1_style-devops{
	color: white;
    width: 40%;
    font-weight: 800;
}

.h1_style-our-service{
	color: #F8991D;
    width: 40%;
    font-weight: 500;
    margin-left: -0.5%;
}

.pt-3-dev, .py-3 {
    padding-top: 33rem!important;
}

.devops_divbox{
	box-sizing: content-box;
	display: inline-block;
  background-color: #F8991D;
	z-index: 100;
	padding:15%;
	width: 370px;
	box-shadow: 0 8px 16px -8px black;
}

.p_style{
	display: inline-block;
	color: white;
	font-family: Montserrat;
	font-size: 20px;
	padding-right: 10px;
	font-weight: 500;
}

.h1_style{
	display: inline-block;
	color: #801517;
	font-size: 30px;
}

.hr_style{
	background-color: #801517;
	height: 4%;
}

.image_sub2{
	height: 60%;
	width: 100%;
}

.image_sub3{
	margin-top: 297px;
}

.h1_style_margin{
	margin-bottom: 5%;
}

.dev-group{
	width: 100%;
	justify-content: center;
	align-items: center;
	color: white;
	padding-left: 6%;
	padding-top: 2%;
  }

.image_align{
    max-width: 100%;
	height: auto;
	padding-top: 100px;
}
body {
	background-color:var(--background-color);
}

.career_content{
	font-size:12px;color:gray
}

.intro {
    margin-top: 32px;
    font-size: 20px;
    text-align: center;
    padding: 5% 24%;
}

.intro p {
    padding-top: 5%;
    font-size: 24.5px;
    color: #595A5C;
}

.quick-links .quick-link-item {
    padding: 130px 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    z-index: 2;
}

.news-post {
    margin-top: 40px;
    margin-bottom: 40px;
}

.news-post .news-post-item {
    margin-top: 20px;
}

.news-card-container {
    padding: 0px 16px;
}

.news-card {
    position: relative;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

.news-card img {
    width: 100%;
    height:612px;
    /*max-height: 500px;*/
}

.news-card .card-content-container {
    position: absolute;
    bottom: 0;
    height: fit-content;
    padding: 16px;
}

.news-card .card-content {
    padding: 20px;
    background-color: white;
    color: black;
    width: 100%;
}

.card-content .desc {
    font-size: 14px;
    padding-top: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
   -webkit-line-clamp: 2; 
   -webkit-box-orient: vertical;
}

@media screen and (max-width: 600px) {
    .slider-caption h1 {
        width: 95%;
        font-size: 30px;
    }

    .news-room-caption {
        padding: 16px;
        height: 60%;
    }

    .card-content h5 {
        font-size: 20px;
    }

    .card-content .desc {
        font-size: 14px;
    }

    .news-card img {
        max-height: 560px;
    }
}
.text-line {
    background-color: transparent;
    color: #eeeeee;
    outline: none;
    outline-style: none;
    outline-offset: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: solid #eeeeee 1px;
    width: 125%;
    margin-top: 25px;
}

.label_text{
    position: absolute;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: white;
}

/*body {font-family: Arial, Helvetica, sans-serif;}*/

/******** Email Pop up Starts *******/
/* The Modal (background) */
.modal {
  display: none; 
  position: fixed; 
  z-index: 1; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}

/* Modal Content */
.modal-content {
  background-color: maroon;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 35%;
}

/* The Close Button */
.close {
  color: white;
  font-size: 40px;
  left: 90%;
  top: 0%;
  background: #F8991D;
  padding: 20px 13px;
}

.close:hover,
.close:focus {
  color: white;
  text-decoration: none;
  cursor: pointer;
}
/******** Email Pop up Starts *******/

html {
  font-family: helvetica, arial, sans-serif;
}

/* relevant styles */

.title {
    display: none;
    position: relative;
    text-align: center;
    top: -170px;
}

.wrap:hover div.title {
    display: block;
}

.column {
    width: 33.33%;
    height: 350px;
    position: relative;
    float: left;
}

.row:after {
    content: "";
    display: table;
    clear: both;
  }


.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.column:hover .image{
  background: rgba(0, 0, 0, 0.5) !important;
}

.column:hover .middle {
  opacity: 1;
}

.text {
  color: white;
  font-size: 16px;
}

.column-title {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-weight: bolder;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    visibility: visible;
    text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
}

.column:hover .column-title{
    visibility: hidden;
}

/* image hover with light black bg  */

.image1:hover {
    background:
        linear-gradient(
          rgba(0, 0, 0, 0.6),
          rgba(0, 0, 0, 0.6)
        ),url(../assets/images/aboutus/Careers/5g_our_culture.jpg);
    background-size: cover;
}

.image1 {
    background:linear-gradient(
        rgba(0, 0, 0, 0.3),
        rgba(0, 0, 0, 0.3)
      ), url(../assets/images/aboutus/Careers/5g_our_culture.jpg);
    background-size: cover;

}

.image2:hover {
    background:
        linear-gradient(
          rgba(0, 0, 0, 0.6),
          rgba(0, 0, 0, 0.6)
        ),url(../assets/images/aboutus/Careers/5g_our_people.jpg);
    background-size: cover;
}

.image2 {
    background:linear-gradient(
        rgba(0, 0, 0, 0.3),
        rgba(0, 0, 0, 0.3)
      ), url(../assets/images/aboutus/Careers/5g_our_people.jpg);
    background-size: cover;
}

.image3:hover {
    background:
        linear-gradient(
          rgba(0, 0, 0, 0.6),
          rgba(0, 0, 0, 0.6)
        ),url(../assets/images/aboutus/Careers/5G_Our_Work.png);
    background-size: cover;
}

.image3 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.3),
        rgba(0, 0, 0, 0.3)
      ),url(../assets/images/aboutus/Careers/5G_Our_Work.png);
    background-size: cover;
}


.image-card {
    /* Here's the trick */
    box-shadow: inset 0 0 0 100vw rgba(0,0,0,0.3);
  
    /* Basic background styles */
    background: url(./assets/images/aboutus/Careers/5g_intern.jpg);
    background-size: cover !important;
    background-repeat: repeat-y;
  
    /* Here's the same styles we applied to our content-div earlier */
    color: white;
    min-height: 45vh;
    width : 230vh;
    display: flex;
    align-items: center;
    justify-content: center;
    
    /* Add a transition, just for fun */
    transition: box-shadow .3s ease-out;
  }
  .image-card:hover {
      box-shadow: inset 0 0 0 100vw rgba(0,0,0,0.6);
  }

  .image-card:hover .title{
    display: block;
  }

  .image-card-title{
    position: absolute;
    left: 50%;
    color: #fff;
    font-weight: bolder;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    visibility: visible;
    text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);
  }

  .image-card:hover .image-card-title{
    display: none;
  }

  .image-card-content{
    color: #fff;
    font-weight: bolder;
    text-align: center;
    visibility: hidden;
  }

  .image-card:hover .image-card-content{
    visibility: visible;
  }

 